
CREATE TABLE LOCALISED_STRING ( 
	LS_ID bigint identity(1,1) NOT NULL,
	TYPE varchar(10),
	ITEM_ID bigint,
	ART_ID bigint,
	LANGUAGE varchar(50) NOT NULL,
	TEXT nvarchar(4000) NOT NULL
)
;

ALTER TABLE LOCALISED_STRING ADD CONSTRAINT PK_LOCALISED_STRING 
	PRIMARY KEY CLUSTERED (LS_ID)
;
